version: 4.5.4
files:
  - url: Badlion Client-4.5.4-mac.zip
    sha512: XSeqz9tkDX0gYgC6/11+XJKXJaKGtHsJYPshbbLUa6GGJFl3a6g33XsulIO4xzIDlKdtrB7dajzQkKATme9EdQ==
    size: 183783444
  - url: Badlion Client-4.5.4.dmg
    sha512: axCKAKaePcTzGbKpkPE9XbZIeQJRoIcX1Sv+fAVmcitQLWovpK7evRdZwP6XZ5ezvfk8Co14AaD7k9dyqlieRA==
    size: 177270819
  - url: Badlion Client-4.5.4-arm64-mac.zip
    sha512: hAexGOHJCV/uxSkJlyUUQNS7JcOfCjBJ/ydK/kdr5aOMgMGfYBeSHHQ/mny+Z9d4ADTElTxbZE7UOQ9PbtwTcw==
    size: 169508362
  - url: Badlion Client-4.5.4-arm64.dmg
    sha512: SuGSMyuk2bvpBpEsjQT6huh3udbGGOaatz8mdm6PwM7SRJt5OZdPDuWNbHbs47NEBPVl/Kcvgco3DYjiAdvsXA==
    size: 165012241
path: Badlion Client-4.5.4-mac.zip
sha512: XSeqz9tkDX0gYgC6/11+XJKXJaKGtHsJYPshbbLUa6GGJFl3a6g33XsulIO4xzIDlKdtrB7dajzQkKATme9EdQ==
releaseDate: '2025-03-27T13:17:11.949Z'
